none
Ex2007 MBX role installation in Ex2010 envrionment?

    Question

  • Hi,

    I have an Exch 2010 server on Win 2008 Data-center ed R2 with MBX,CAS, and HUB roles. For some reason I have to test it with an Ex2007 MBX server. 
    My question is, Can I install Ex2007 in an environment where there is only one Ex2010 server. 

    Regards,

    Thursday, February 11, 2010 10:38 AM

Answers

  • 1. Exchange 2010 on Windows 2008 R2 Data Center Edition is not supported. Just FYI...

    2. No, you can't install Exchange 2007 in native Exchange 2010 forest.

    Amit Tank
    MVP: Exchange Server | MCTS: Microsoft Exchange Server 2010, Configuration | MCITP: EMA | MCSA: M
    Blog: http://ExchangeShare.WordPress.com | User Group: http:/MUC-UG.org.in


    • Marked as answer by Xiu Zhang Friday, February 26, 2010 8:55 AM
    Thursday, February 11, 2010 11:05 AM
  •  Yes to add to this discussion here is the link to further strengthen support for Win2008 DC R2 Edition:

    Datacenter is definitely not a supported OS for Exchange Server. Just because a couple folks got it to work doesn't meant it is supported at all. Anyone calling into PSS might have a very discouraging conversation when they're told they aren't in a supported configuration.

    You can run Enterprise or Standard VMs underneath a Datacenter host and be supported, but you cannot run the software directly on Datacenter.
    Brian Day, Overall Exchange & AD Geek
    MCSA 2000/2003, CCNA
    MCTS: Microsoft Enterprise Server 2010, Configuration
    MCITP: Enterprise Messaging Administrator 2010
    LMNOP
    • Marked as answer by Xiu Zhang Friday, February 26, 2010 8:55 AM
    Thursday, February 11, 2010 2:07 PM

All replies

  • 1. Exchange 2010 on Windows 2008 R2 Data Center Edition is not supported. Just FYI...

    2. No, you can't install Exchange 2007 in native Exchange 2010 forest.

    Amit Tank
    MVP: Exchange Server | MCTS: Microsoft Exchange Server 2010, Configuration | MCITP: EMA | MCSA: M
    Blog: http://ExchangeShare.WordPress.com | User Group: http:/MUC-UG.org.in


    • Marked as answer by Xiu Zhang Friday, February 26, 2010 8:55 AM
    Thursday, February 11, 2010 11:05 AM
  • Hi,

     Thanx Amit for your reply.

     I am using Ex2010 on Win2008 DC Edittion for last 2 months without any problem. I read here in this forum that if Win 2008 Datacenter ed is not listed in Ex2010 supported OSs then it doesnt mean that it is not supported. It is just that MS has not tested it over that Win 2008 edition.

    Regards,

    Thursday, February 11, 2010 11:09 AM
  • Yeh, that's true. It is not supported but that doesn't mean that it won't work. It's just matter of support... :)

    Amit Tank
    MVP: Exchange Server | MCTS: Microsoft Exchange Server 2010, Configuration | MCITP: EMA | MCSA: M
    Blog: http://ExchangeShare.WordPress.com | User Group: http:/MUC-UG.org.in


    Thursday, February 11, 2010 11:21 AM
  • Hi,

     Yes to add to this discussion here is the link to further strengthen support for Win2008 DC R2 Edition:


    Regards,


    Laeeq Qazi|Team Lead(Exchange + Sharepoint + BES + DynamicsCRM) www.HostingController.com
    Thursday, February 11, 2010 11:22 AM
  •  Yes to add to this discussion here is the link to further strengthen support for Win2008 DC R2 Edition:

    Datacenter is definitely not a supported OS for Exchange Server. Just because a couple folks got it to work doesn't meant it is supported at all. Anyone calling into PSS might have a very discouraging conversation when they're told they aren't in a supported configuration.

    You can run Enterprise or Standard VMs underneath a Datacenter host and be supported, but you cannot run the software directly on Datacenter.
    Brian Day, Overall Exchange & AD Geek
    MCSA 2000/2003, CCNA
    MCTS: Microsoft Enterprise Server 2010, Configuration
    MCITP: Enterprise Messaging Administrator 2010
    LMNOP
    • Marked as answer by Xiu Zhang Friday, February 26, 2010 8:55 AM
    Thursday, February 11, 2010 2:07 PM